use blib;

use Tclaux;
use Tcl;

my $int = new Tcl;

$int->SetVar('tcl_library','.');
$Tcl::tcl_init0->($int);
$Tcl::tcl_init->($int);

$int->Eval('puts this');
$int->Tk_Init;
$int->Eval('puts that

pack [text .t]
pack [button .b -text {foo, bar, fluffy!}]

tkwait window .

');
